Mir

Code review comment for lp:~albaguirre/mir/possibly-fix-yakkety-build-failure

Alberto Aguirre (albaguirre) wrote :

> so this is needed for 0.23.3 and 0.24.0?

Yeah

« Back to merge proposal